{
  "format_version": "1.20.80",
  "minecraft:item": {
    "description": {
      "identifier": "mnp_ci:super_rod",
      "menu_category": {
        "category": "equipment"
      }
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:icon": {
        "textures": {
          "default": "mnp_ci:super_rod"
        }
      },
      "minecraft:damage": {
        "value": 1
      },
      "minecraft:can_destroy_in_creative": false,
      "minecraft:durability": {
        "max_durability": 60,
        "damage_chance": {
          "min": 0,
          "max": 1
        }
      },
      "minecraft:cooldown": {
        "category": "mnp_ci:rod",
        "duration": 0
      },
      "minecraft:use_modifiers": {
        "movement_modifier": 1,
        "use_duration": 999999
      },
      "minecraft:use_animation": "none",
      "minecraft:hand_equipped": true
    }
  }
}
